<!doctype html>
<html lang="pt-BR">
<head>
  <meta charset="utf-8">
  <title>Palestra</title>
  <meta name="description" content="Aulas de ASP.NET">
  <meta name="author" content="Geucimar Brilhador">
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
  <link rel="stylesheet" type="text/css" href="css/reveal.css">
  <link rel="stylesheet" type="text/css" href="css/theme/simple.css" id="theme">
  <link rel="stylesheet" type="text/css" href="lib/css/zenburn.css">
  <link rel="stylesheet" type="text/css" href="css/fontes.css" />  
  <link rel="stylesheet" type="text/css" href="css/slides.css">
  <link rel="stylesheet" media="print" href="css/print/pdf.css" />
  <!--[if lt IE 9]>
  <script src="lib/js/html5shiv.js"></script>
  <![endif]-->
</head>
<body>

  <div class="reveal">
    <div class="slides">
      
      <!--SLIDE -->
      <section id="capa">
        <div id="capa_palestra">
          <img style="width:250px;vertical-align: middle!important;" src="imgs/up_logomarca.jpg"/>
          <span id="titulo_mostra">Mostra de Profissões 2015</span>
        </div>
        <img style="width:1024px;" src="imgs/banner.jpg" />
        <div id="texto_capa">
          <p id="titulo_palestra">Mundo Móvel: Desenvolvimento<br /> Android em <span style="color:yellow">5 Passos</span></p>
          <p id="nome_capa">Professor Geucimar Brilhador</p>
        </div>
      </section>
      
      <!--SLIDE -->        
      <section>
        <div class="titulo_slide">
          <p>Vendas de PCs, Tablets, Network PCs e Smartphones</p>
        </div>
        <div class="corpo_slide">
					<img style="margin-top:0px;width:1000px;height: 600px;" src="imgs/vendas2014.png" />
          <div  class="citacao" >
          <p class="citacoes" style="margin-left:70px">Fonte: Gartner</p></div>
				</div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>      
      
      <!--SLIDE -->
      <section>
        <div class="titulo_slide">
          <p>Mercado Tecnologia até 2009</p>
        </div>
        <div class="corpo_slide">
						<img style="margin-top:0px;width:1200px;height:480px" src="imgs/tabela1.jpg" />
            <div  class="citacao" >
            <p class="citacoes">* IBSS - Indústria Brasileira de Software e Serviços de TI.</p>
            <p class="citacoes">* NIBSS - atividades de software e serviços de TI realizadas fora da IBSS.</p>
            <p class="citacoes">* PROFSSs - profissionais assalariados exercendo ocupações mais diretamente relacionadas com software e serviços de TI.</p>
            <p class="citacoes">* VRProfss - indicador que estima quanto as atividades de software e serviços de TI realizadas por PROFSSs empregados na NIBSS poderiam gerar em receita para a IBSS, caso estas atividades fossem terceirizadas.</p></div>
					</div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>       
        </div>
      </section>
      
      <!--SLIDE -->        
      <section>
        <div class="titulo_slide">
          <p>Mercado Tecnologia Projetado até 2020</p>
        </div>
        <div style="text-align:center" class="corpo_slide">
						<img style="margin-top:0px;width:1200px;height:680px" src="imgs/tabela2.jpg" />
					</div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>
      
      <!--SLIDE -->        
      <section>
        <div style="text-align:center" class="corpo_slide">
          <p class="titulo_passo" ><span style="color:black">Passo 1:</span> Preparar Ambiente<br>de Desenvolvimento</p>
          <img style="margin-top:50px;width:800px" src="imgs/android-studio.jpg" />
        </div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>

      <!--SLIDE -->        
      <section>
        <div style="text-align:center" class="corpo_slide">
          <p class="titulo_passo"><span style="color:black">Passo 2:</span> Definir Tipo do Aplicativo</p>
          <img style="margin-top:70px;width:950px" src="imgs/toys.png" />
        </div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>
      
      <!--SLIDE -->        
      <section>
        <div style="text-align:center" class="corpo_slide">
          <p class="titulo_passo" ><span style="color:black">Passo 3:</span> Criar e Configurar o Projeto</p>
          <img style="margin-top:40px;width:600px" src="imgs/criar_projeto.png" />
        </div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>
      
      <!--SLIDE -->        
      <section>
        <div style="text-align:center" class="corpo_slide">
          <p class="titulo_passo" "><span style="color:black">Passo 4:</span> Definir as Telas e Programar</p>
          <img style="margin-top:70px;width:700px" src="imgs/codigo.jpg" />
        </div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>
      
      <!--SLIDE -->        
      <section>
        <div style="text-align:center" class="corpo_slide">
          <p class="titulo_passo" ><span style="color:black">Passo 5:</span> Distribuir o Aplicativo</p>
          <img style="margin-top:70px;width:700px" src="imgs/android_usb.jpg" />
        </div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>      
      
      <!--SLIDE -->
      <section>
        <div class="titulo_slide">
          <p>Material</p> 
        </div>
        <div style="padding: 50px;" class="corpo_slide">
          <h5>APRESENTAÇÃO:</h5>
          <a style="display: block; padding-top: 20px; padding-left: 30px; padding-bottom: 30px;" href="http://goo.gl/Fdnrdw"><p>http://goo.gl/Fdnrdw</p></a>
          <h5>IMAGENS E CÓDIGOS:</h5>
          <a style="display: block; padding-top: 20px; padding-left: 30px; padding-bottom: 30px;" href="http://goo.gl/oSg3M7"><p>http://goo.gl/oSg3M7</p></a>
        </div>
        <div class="rodape_slide">
          <p>Mundo Móvel: Desenvolvimento Android em <span style="color:yellow">5 Passos</span></p><img src="imgs/logo.png"/>
        </div>
      </section>
      
      
    </div>
  </div>

<script src="lib/js/head.min.js"></script>
<script src="js/reveal.min.js"></script>
<script src="js/print-pdf.js"></script>

<script>
  Reveal.initialize({
    controls: true,
    progress: true,
    overview:false,
    history: true,
    fragments: true,
    rollingLinks: false,
    theme: Reveal.getQueryHash().theme, // available themes are in /css/theme
    transition: Reveal.getQueryHash().transition || 'linear', // default/cube/page/concave/zoom/linear/none
    dependencies: [
      { src: 'lib/js/classList.js', condition: function() { return !document.body.classList; } },
      { src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
      { src: 'plugin/zoom-js/zoom.js', async: true, condition: function() { return !!document.body.classList; } },
      { src: 'plugin/notes/notes.js', async: true, condition: function() { return !!document.body.classList; } }
    ]
  });
</script>
</body>
</html>
